summaryrefslogtreecommitdiff
path: root/debian/ipmitool.postinst
diff options
context:
space:
mode:
authorJörg Frings-Fürst <debian@jff-webhosting.net>2020-08-08 11:04:38 +0200
committerJörg Frings-Fürst <debian@jff-webhosting.net>2020-08-08 11:04:38 +0200
commit2339c69801e9e80f059350182d767e6091f0df8c (patch)
tree38603a07d6e21897e36a6bea9a317ea6fe749499 /debian/ipmitool.postinst
parent4afb2f66f8d57c5b3eeaabd9a2c4501245e0975a (diff)
parentda9d6f1d17e5286e5184bcd531bf96437715ccc0 (diff)
Merge tag 'debian/1.8.18-9' into develop
Bugfix release
Diffstat (limited to 'debian/ipmitool.postinst')
-rw-r--r--debian/ipmitool.postinst17
1 files changed, 17 insertions, 0 deletions
diff --git a/debian/ipmitool.postinst b/debian/ipmitool.postinst
new file mode 100644
index 0000000..b09b515
--- /dev/null
+++ b/debian/ipmitool.postinst
@@ -0,0 +1,17 @@
+#!/bin/sh
+
+set -e
+
+
+ipmievd_initd_failed() {
+ echo "Unable to start ipmievd during installation. Trying to disable."
+ if [ -f /etc/default/ipmievd ] && \
+ grep -q ^ENABLED=\"false\" /etc/default/ipmievd ; then
+ :
+ else
+ touch /etc/default/ipmievd
+ echo "ENABLED=\"false\"" >> /etc/default/ipmievd
+ fi
+}
+
+#DEBHELPER#